WordPress All-in-One WP Migration plugin sérülékenység

CH azonosító: CH-14836 Cím: WordPress All-in-One WP Migration plugin sérülékenység Angol cím: WordPress All-in-One WP Migration plugin vulnerability

Publikálás dátuma: 2020.03.26. Utolsó módosítás dátuma: 2020.03.26.


Leírás

A WordPress tartalomkezelő rendszer All-in-One WP Migration pluginjának közepes kockázati besorolású sérülékenysége vált ismertté. A sérülékenység a CWE-269 csoportba tartozik, jelenleg önálló CVE szám nincs hozzárendelve. 

Leírás forrása: Egyéb referencia: www.cybersecurity-help.cz Leírás utolsó módosítása: 2020.03.26.


Elemzés leírás

A WordPress nyílt forráskódú, PHP alapú tartalomkezelő és blog rendszer, ami a MySQL adatbáziskezelőt használja adattárolásra. Az All-in-One WP Migration segítségével bármely WordPress alapú weboldal egyszerűen exportálható. A most ismertetett sérülékenység kihasználásával a távoli, jogosultsággal nem rendelkező támadó bármely fájlt letöltheti az érintett weboldalról.

Érintett eszközök:

  • WordPress All-in-One WP Migration 7.15 előtti verziók

A gyártó honlapján közzétette a hiba javítását tartalmazó frissítést.

Elemzés leírás forrása: Egyéb referencia: www.cybersecurity-help.cz Elemzés leírás utolsó módosítása: 2020.03.26.


Hatás

CVSS3 Severity and Metrics

Base score: 6.7 (Közepes)
Vector: AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
Impact Score:
Exploitability Score:


Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope (S): Unchanged
Confidentiality Impact (C): High
Integrity Impact (I): None
Availability Impact (A): None

CVSS2 Severity and Metrics

Base score: (Nincs)
Vector:
Impact Subscore:
Exploitability Subscore:




Hivatkozások

Egyéb referencia: www.cybersecurity-help.cz
Egyéb referencia: wpvulndb.com
Egyéb referencia: www.security-database.com